<div class="wrapper-footer">
    <div class="topicos">
    <div class="container">
    <div class="row">
    <div class="col-3">
    <ul class="topicos-footer">
    <h6>Traning Banking</h6>
    <li>Quem somos</li>
    <li>Nossos serviços</li>
    <li>Carreiras</li>
    <li>Desenvolvedores</li>
    </ul>
    </div>
    <div class="col-3">
    <ul class="topicos-footer">
    <h6>Para você</h6>
    <li>Abra sua conta</li>
    <li>Cartões de crédito</li>
    <li>Créditos e finaciamentos</li>
    <li>Investimentos pessoa fisica</li>
    </ul>
    </div>
    <div class="col-3">
    <ul class="topicos-footer">
    <h6>Segmentos</h6>
    <li>Comercial banking</li>
    <li>Seguros </li>
    <li>Tesouro direto</li>
    </ul>
    </div>
    </div>
    </div>
    </div>
    <footer class="rodape">
    <p class="text-center">&copy; Todos os Direitos reservados a
    <b>Traning Banking</b>
    </p>
    </footer>
    </div>